\documentclass{MHM2_lectures}

\usepackage{amsfonts}

\newcommand{\vek}[1]{{\boldsymbol #1}}
\newcommand{\phs}[1]{^{(#1)}}
\newcommand{\fl}{'} % Fluctuation

\newcommand{\x}{\vek{x}}
\newcommand{\atx}{\ensuremath{(\x)}}

\newcommand{\RVE}{\ensuremath{\mathcal{Y}}}
\newcommand{\boundary}{\partial\RVE}

\newcommand{\trn}{^T}

\newcommand{\potential}{\ensuremath{u}}
\newcommand{\intensity}{\ensuremath{\vek{e}}}
\newcommand{\intensityFluct}{\intensity\fl}
\newcommand{\intensityMacro}{\ensuremath{\vek{E}}}
\newcommand{\flux}{\ensuremath{\vek{\jmath}}}
\newcommand{\fluxMacro}{\ensuremath{\vek{J}}}
\newcommand{\de}{d}
\newcommand{\volavg}[1]{\langle #1 \rangle}
\newcommand{\setRn}[1]{\mathbb{R}^{#1}}

\begin{document}
    
\maketitle{4}{Essential of Finite Element Methods}

\tableofcontents

\section{Background}
%
\begin{itemize}
	%
	\item Numerical vs. computational homogenization:
		\subitem numerical $\approx$ identifying parameters of an explicit macroscopic constitutive law
		\subitem computational $\approx$ explicit macroscopic constitutive law replaced with a solution of an auxiliray microscale problem
	%
	\item For a general finite-size RVE $\RVE \subset \setRn{d}$ (not necessarily a periodic cell), only apparent properties can be computed (see also Lecture 3 from Part I)
	%
	\item Variational approach to homogenization vs. homogenization by averaging \\
	(recall $\volavg{\bullet} = \frac{1}{|\RVE|} \int_\RVE \bullet\atx \de\vek{x}$)
		%
		\begin{align*}
			\intensityMacro\trn \vek{L}^{\mathrm{app},\bullet}_{\textrm{var}} \intensityMacro 
			&= 
			\volavg{ (\intensityMacro + \intensityFluct\atx)\trn \vek{L}\atx (\intensityMacro + \intensityFluct\atx) } \\
			&= 
			\min_{\vek{v}\fl \in \mathcal{E}\fl_{\bullet}} \volavg{ (\intensityMacro + \vek{v}\fl \atx)\trn \vek{L}\atx (\intensityMacro + \vek{v}\fl \atx) } 
		\end{align*}
		%
		vs.
		%
		\begin{equation*}
			\fluxMacro = \vek{L}^{\mathrm{app},\bullet}_{\textrm{avg}} \intensityMacro \quad \text{with} \quad \fluxMacro = \volavg{\flux(\vek{x},\intensityMacro,\intensityFluct\atx)} \,,
		\end{equation*}
		%
		where $\flux(\vek{x},\intensityMacro,\intensityFluct\atx) =  \vek{L}\atx (\intensityMacro + \intensityFluct \atx), \forall \x \in \RVE$.
	%
	\item $\vek{L}^{\mathrm{app},\bullet}_{\textrm{var}}$ coincides with $\vek{L}^{\mathrm{app},\bullet}_{\textrm{avg}}$ for $\mathcal{E}\fl_{\bullet}$ ensuring $\volavg{\flux\atx}\trn \volavg{\intensity\atx} = \volavg{\flux\atx\trn \intensity\atx}$ (Hill's lemma).
	%
	\item Consequently, each column of $\vek{L}^{\mathrm{app},\bullet}$ can be determined as an averaged flux $\volavg{\flux}$ for a basis vector of $\intensityMacro$. (The particular flux field $\flux$ follows from the minimization problem.)
	%
\end{itemize}	

%\Reference

\Acknowledgement

\end{document}